/*
==========================================================================
1 - Default Typography Sizing, Colours and Margins
==========================================================================
*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, abbr, input, select, textarea, table, td, th, a:link, a:visited { /* For Nescape 4.0 and other inheritance intolerant browsers */
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #000;
	line-height: 1.5em;
}
body {
	font-size: 62.5%;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

p, ul, dl, ol, form, blockquote, table {
	margin-bottom: 1.1em;
	color: #666666;
}

h1 {
	font-size: 3.3em;
	color: #3f403d;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #131B24;
	margin-bottom: 12px;
}

h2 {
	font-size: 1.2em;
	margin-bottom: 8px;
	color: #DB1111;
	font-weight: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
h3 {
	color: #243443;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 15px;
}
h4 {
	color: #CEE6AC;
	text-transform: none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: .1em;
}
h5 {
	font-size: 1.3em;
	margin-bottom: 5px;
    color: #606060;
    font-weight: normal;
    
}
p {
	font-size: 1.3em;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #585858;
}
.red {
	color: #BA0E0E;
}

.smaller {
	font-size: 80%;
	color: #999999;
	font-weight: normal;
}
.blueBold {
	font-weight: bold;
	color: #243443;
}

#footer p {
	color: #999999;
}
#footer h1 {
	font-size: 2em;
	color: #8b8e97;
	margin-bottom: 10px;
}


dl dt { font-weight: bold; }
ol li { list-style-type: lower-alpha; list-style-position: inside; }
a:link, a:visited  {
	color: #BA0E0E;
	text-decoration: underline;
}

a:hover {
	color: #324758;
	text-decoration: none;
}



/* blockquotes */
blockquote {
	margin-bottom: 1em;
	padding: 5px;
}
blockquote p {
	color: #FFFFFF;
	margin: 5px 5px 5px 15px;
	text-indent: -8px;
	font-size: 1.2em;
}
blockquote cite { font-style: normal; color: #CCC; font-weight: bold; }

table {
} 
td { padding: 5px; }
/*
==========================================================================
3 - Main Structural Divs
==========================================================================
*/
html, body { height: 100%; }



#wrapper {
	width:100%;
}
#header {
	height: 116px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A9A4;
	background-repeat: repeat-x;
	z-index: 900000000;
	background-image: url(../images/structure/head_bg.jpg);
}



#header-content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 116px;
	position: relative;
	color: #FFFFFF;
	font-size: 1.3em;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	background-image: url(../images/structure/logo.jpg);
	background-repeat: no-repeat;
	background-position: left 29px;
}
#strip {
	background-image: url(../images/structure/strip-bg.jpg);
	background-repeat: repeat-x;
	height: 239px;
	width: 100%;
}
#strip_content {
	height: 239px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../images/structure/logo-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#strip_content h1 {
	color: #e6f2f2;
	font-size: 3.4em;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 45px;
	width: 680px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#separator {
	background-image: url(../images/structure/shadow-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	height: 35px;
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0d7;
}





#mainArea {
	width: 100%;
	background-image: url(../images/structure/content-bg.jpg);
	background-repeat: repeat-x;
	height: auto;
}
#pageCurl {
	background-position: left bottom;
	width: 990px;
	background-repeat: no-repeat;
	background-image: url(../images/structure/page-base.jpg);
	height: 120px;
	clear: both;
	position: relative;
	padding-top: 25px;
}

#mainArea-Content {
	width: 990px;
	position: relative;
	background-image: url(../images/structure/paper-sides.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 680px;
	position: absolute;
	left: 270px;
	top: 25px;
}
#footer a:link, #footer a:visited {
	color: #BA0E0E;
	text-decoration: underline;
}
#footer a:hover {
	color: #243443;
}
#blueline {
	height: 15px;
	width: 700px;
	margin-right: auto;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #E6F2F2;
	margin-left: auto;
}
#tempList {
	float: left;
	width: 250px;
	padding-top: 45px;
	margin-left: 20px;
}
#tempList p {
	font-size: 1.7em;
	color: #131B24;
	background-image: url(../images/structure/artHover.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E1DF;
	font-weight: bold;
	padding-bottom: 16px;
	margin-bottom: 18px;
}




#artforms {
	float: left;
	width: 250px;
	padding-bottom: 20px;
}
#editorial {
	float: right;
	width: 590px;
	padding-top: 35px;
	padding-left: 50px;
	background-color: #e6f2f2;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #d3d3d3;
	border-left-color: #d3d3d3;
	padding-right: 35px;
	padding-bottom: 35px;
	margin-right: 38px;
}
#editorialAlt {
	width: 882px;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
}
#Altleftcol {
	float: left;
	width: 255px;
	background-color: #f1ebdf;
}
#Altrightcol {
	float: right;
	width: 600px;
}
#editorialAlt ul {
	list-style-type: none;
	font-size: 1.3em;
	margin-bottom: 0px;
}
#editorialAlt li      {
	background-image: url(../images/structure/artHover.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 40px;
	padding-bottom: 13px;
	color: #00703A;
	font-weight: bold;
}
#editorialAlt ul li ol {
	margin-bottom: 0px;
	margin-top: 5px;
}
#editorialAlt ul li ol li {
	list-style-type: upper-roman;
	background-image: none;
	padding-left: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	color: #243443;
	font-weight: bold;
}




.important {
	background-color: #FEF1F1;
	padding: 15px;
	border: 1px solid #BA0E0E;
	margin-bottom: 13px;
}

#editorial a:link, #editorial a:visited {
	color: #FEFEFE;
	text-decoration: underline;
	background-color: #BA0E0E;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#editorial a:hover {
	color: #282B2D;
	text-decoration: underline;
}
#subFooter {
	background-color: #eff1e7;
	width: 920px;
	margin-top: 25px;
	color: #131B24;
	font-size: 1.2em;
	padding-top: 10px;
	padding-left: 30px;
	margin-right: 38px;
	margin-left: 2px;
	float: right;
	padding-bottom: 10px;
}
#subFooter #times {
	float: right;
	width: 580px;
}

#subFooter p {
	font-size: 1em;
	line-height: 2.2em;
}
#subFooter a {
	float: left;
	margin-right: 10px;
}



#artformsHeadrer {
	background-image: url(../images/structure/artHeader.png);
	height: 64px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: -24px;
	background-repeat: no-repeat;
	z-index: 1;
}
#artforms ul {
	list-style-type: none;
	margin-top: 23px;
}
#artforms li {
	background-image: url(../images/structure/artUnderline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #131B24;
}
#artforms li a:link, #artforms li a:visited {
	display: block;
	color: #131B24;
	font-size: 1.4em;
	text-decoration: none;
	background-image: url(../images/structure/artHover.png);
	background-repeat: no-repeat;
	background-position: 17px 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 65px;
	font-weight: bold;
}

.temp {
	display: block;
	color: #131B24;
	font-size: 1.4em;
	text-decoration: none;
	background-image: url(../images/structure/artHover.png);
	background-repeat: no-repeat;
	background-position: 17px 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 65px;
	font-weight: bold;
}
#artforms li a:hover {
	color: #BA0E0E;
}
#header-content  a:link, #header-content a:visited {
	text-decoration: none;
	color: #1C1F16;
	font-size: 0.8em;
	text-transform: capitalize;
	line-height: 1.6em;
}
#header-content a:hover {
	color: #DB1111;
}
.termsBtn {
	background-image: url(../images/structure/headerBtnBg.jpg);
	height: 30px;
	color: #1c1f16;
	padding-top: 0px;
	padding-left: 7px;
	background-repeat: repeat-x;
	width: 180px;
	border: 1px solid #FFFFFF;
	background-color: #000000;
	margin-left: 30px;
	margin-bottom: 13px;
}
.termsBtn   a:link, .termsBtn   a:visited {
	color: #FFFFFF;
	background-image: url(../images/structure/tri.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 3em;
}
.termsBtn   a:hover {
	color: #E6F2F2;
}
#callUs {
	position: absolute;
	top: 40px;
	right: 30px;
	width: 190px;
}

#header-content h2 {
	position: absolute;
	left: 70px;
	top: 85px;
	margin: 0px;
	padding: 0px;
}
#nav/* CSS Document */

 {
	color: #FFFFFF;
	text-transform: uppercase;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	position: absolute;
	left: -10px;
	bottom: 0px;
}


#nav  ul {
	padding: 0;
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
}

#nav  li {
	display: inline;
	background-image: url(../../rg/images/nav-border.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#nav   a, #nav a:visited {
	text-decoration: none;
	color: white;
	text-align: center;
	display: block;
	float: left;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 0px;
	padding-top: 12px;
	padding-right: 38px;
	padding-left: 38px;
	padding-bottom: 12px;
	background-image: url(../images/structure/nav-border.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-transform: capitalize;
	font-size: 1.1em;
	background-color: #131B24;
}
#nav   a:hover      {
	color: #ffffff;
	background-color: #BA0E0E;
	background-image: url(../images/core/menu-tri.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

 
#nav a.current {
	background-color: #BA0E0E;
	background-image: url(../images/structure/nav-hover.png);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: default;
}
.picFloat {
	float: right;
	margin-left: 20px;
}
#editorial .picFloat a {
	background-color: #E6F2F2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.thankYou {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.thankYou p a:link , .thankYou p a:visited{
	background-color: #C9110F;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
	text-decoration: none;
}
.thankYou p a:hover {
	background-color: #23313E;
}
.floatRightBorder {
	display: block;
	float: right;
	border: 3px solid #243443;
	margin-bottom: 10px;
	margin-left: 20px;
}
